﻿
.tablet-only {display: none;}
#cb-nav-bar #cb-main-menu .main-nav .menu-item-62900:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62900:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62900 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62900 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62900 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-62902:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62902:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62902 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62902 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62902 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188622:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188622:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188622 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188622 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188622 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188623:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188623:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188623 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188623 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188623 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188624:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188624:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188624 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188624 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188624 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188625:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188625:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188625 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188625 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188625 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188626:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188626:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188626 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188626 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188626 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-62904:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62904:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62904 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62904 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62904 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188629:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188629:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188629 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188629 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188629 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188628:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188628:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188628 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188628 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188628 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188627:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188627:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188627 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188627 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188627 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188630:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188630:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188630 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188630 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188630 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-63129:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63129:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63129 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63129 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63129 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188631:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188631:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188631 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188631 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188631 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-63132:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63132:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63132 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63132 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63132 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188635:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188635:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188635 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188635 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188635 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188634:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188634:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188634 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188634 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188634 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-63131:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63131:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63131 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63131 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63131 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188636:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188636:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188636 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188636 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188636 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188637:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188637:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188637 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188637 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188637 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188638:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188638:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188638 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188638 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188638 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188639:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188639:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188639 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188639 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188639 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-189056:hover,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-189056:focus,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-189056 .cb-sub-menu li .cb-grandchild-menu,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-189056 .cb-sub-menu { background:#ed1c24!important; }

                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-189056 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-230586:hover,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230586:focus,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230586 .cb-sub-menu li .cb-grandchild-menu,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230586 .cb-sub-menu { background:#ed1c24!important; }

                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230586 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-230602:hover,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230602:focus,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230602 .cb-sub-menu li .cb-grandchild-menu,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230602 .cb-sub-menu { background:#ed1c24!important; }

                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230602 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-230601:hover,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230601:focus,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230601 .cb-sub-menu li .cb-grandchild-menu,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230601 .cb-sub-menu { background:#ed1c24!important; }

                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230601 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-230600:hover,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230600:focus,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230600 .cb-sub-menu li .cb-grandchild-menu,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230600 .cb-sub-menu { background:#ed1c24!important; }

                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230600 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188641:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188641:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188641 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188641 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188641 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188644:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188644:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188644 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188644 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188644 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188642:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188642:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188642 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188642 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188642 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188643:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188643:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188643 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188643 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188643 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188645:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188645:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188645 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188645 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188645 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188648:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188648:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188648 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188648 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188648 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188646:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188646:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188646 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188646 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188646 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188647:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188647:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188647 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188647 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188647 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188649:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188649:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188649 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188649 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188649 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188651:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188651:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188651 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188651 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188651 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188652:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188652:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188652 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188652 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188652 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188650:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188650:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188650 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188650 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188650 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }


.secondary-navigation .children li .sf-sub-indicator { display: none }

.secondary-navigation {
    display: block;
    max-width: 100%;
    float: right;
    margin-left: 12px;
}

.secondary-navigation a {
    font-size: 14px;
    color: #fff;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    padding: 7px 16px;
}

.secondary-navigation .current-menu-item a, .secondary-navigation .current_page_item a, .secondary-navigation a:hover { background: #444444 }

.secondary-navigation a:hover::before, .secondary-navigation .current-menu-item a::before, .secondary-navigation .current_page_item a::before {
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 1px;
    background: #393939;
    left: 0;
}

.secondary-navigation a:hover::after, .secondary-navigation .current-menu-item a::after, .secondary-navigation .current_page_item a::after {
    content: "";
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: #575757;
    left: 0;
}

.secondary-navigation a .sub {
    font-size: 11px;
    font-weight: normal;
    font-family: arial;
    color: #9B9B9B;
}

#content h1{
	font-size:13px !important;
	color:#7E5521 !important;
	font-weight:normal !important;
	margin-top:10px;
	margin-bottom:9px;
}





#content span{
	color:black;
}



             #content{
					color:gray;

					margin-top:30px;

				}

.thin{
	font-weight:100;
	font-style:normal;
}

.headerlinks {float: right;padding:15px 18px 0px 20px;}
.search--modal__hotels__header__headline,.search--modal__hotels--express__header__headline,.search--modal__flights__header__headline,.search--modal__cars__header__headline{font-weight:700;font-size:32px;letter-spacing:-.02em}
.search--modal__flights__header__headline{padding-bottom:20px}
.modal-open{overflow:hidden}
.modal{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1050;display:none;overflow:hidden;-webkit-overflow-scrolling:touch;outline:0}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-open .modal{overflow-x:hidden;overflow-y:auto}
.modal-dialog{position:relative;width:auto;margin:10px}
.modal-content{position:relative;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;outline:0;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5)}
.modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;background-color:#000}
.modal-backdrop.fade{filter:alpha(opacity=0);opacity:0}
.modal-backdrop.in{filter:alpha(opacity=50);opacity:.5}
.modal-header{min-height:16.43px;padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}
.modal-title{margin:0;line-height:1.42857143}
.modal-body{position:relative;padding:15px}
.modal-footer{padding:15px;text-align:right;border-top:1px solid #e5e5e5}
.modal-footer .btn+.btn{margin-bottom:0;margin-left:5px}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}
.modal-scrollbar-measure{position:absolute;top:-9999px;width:50px;height:50px;overflow:scroll}
.modal-sm{width:300px}
html.responsive body #content .left-column .box .inner-small.right h2, html.responsive body #content .left-column .box .inner-small.right p, html.responsive body #content .left-column .box .inner-big.right h2, html.responsive body #content .left-column .box .inner-big.right p{display:none;}
html.responsive body #content .right-column, html.responsive body #content .right-double-column, html.responsive body #content .single-column{width:93%;float:left;}
html.responsive body #content .right-column .box img, html.responsive body #content .right-double-column .box img, html.responsive body #content .single-column .box img{max-width:100%;height:auto;}
html.responsive body #content #data-center-search-results-wrapper .right-double-column{width:96%;float:left;}
html.responsive body #content #data-center-search-results-wrapper .right-double-column #view-style{display:none;}
html.responsive body #content #faq-wrapper .right-double-column{float:none;width:100%;}
html.responsive body footer #footer-bottom #bottom-content .topics .right{clear:both;float:left;padding-top:0px;}
html.responsive body #content .right-column, html.responsive body #content .right-double-column{width:96%;float:left;}
html.responsive body #content .right-column .box img, html.responsive body #content .right-double-column .box img{max-width:100%;height:auto;}
body #content .right-column{display:none;}
